/* 二级页面公用样式 */
.text-theme {
    color: #c82445;
}

.text-theme.hover-u-l:hover {
    text-decoration: underline;
}

.sub-page {
    min-height: 500px;
    font-family: Georgia;
}

.sub-page-title {
    font-size: 32px;
    line-height: 80px;
    color: #ffffff;
    position: relative;
    font-family: Georgia;
    background-color: #c82445;
}

.sub-page-title::after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    content: " ";
    width: 5%;
    background: #ffffff;
}

.sub-page-title>h1 {
    position: relative;
    margin: 0 5%;
    padding-left: 20px;
}

.sub-page-title h1::after {
    position: absolute;
    left: 0;
    top: 24px;
    content: " ";
    height: 32px;
    width: 3px;
    background: #ffffff;
}

.sub-main {
    margin: 0 5%;
    padding: 60px 0;
}

/* 分页 */
.ep-pages {
    margin-top: 40px;
    padding: 10px 12px;
    clear: both;
    text-align: center;
    font-size: 14px;
    vertical-align: top
}

.ep-pages span {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px;

    overflow: hidden;
    vertical-align: top;
    color: #000000;
    font-family: Arial;
}

.ep-pages a {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px;

    overflow: hidden;
    vertical-align: top;
    color: #ffffff;
}

.ep-pages a:hover {
    background: #c82445;
    text-decoration: none
}

.ep-pages .ep-pages-ctrl {
    background: #8b8b8b;
    color: #ffffff;
}

.ep-pages a,
.ep-pages a:visited {
    color: #ffffff;
    background: #8b8b8b;
}

.ep-pages a:hover,
.ep-pages a:active {
    color: #ffffff
}

.ep-pages .current {
    background: #c82445;
    color: #fff
}

.ep-pages a.current,
.ep-pages a.current:visited {
    color: #ffffff
}

.ep-pages a.current:hover,
.ep-pages a.current:active {
    color: #ffffff
}



.ep-pages-e5e5e5 {
    color: #e5e5e5
}

.ep-pages-all {
    font-size: 12px;
    vertical-align: top
}

/* 标签导航 */
.nav-tabs {
    font-size: 0px;
    margin-bottom: 50px;
}

.nav-tabs a {
    display: inline-block;
    width: 200px;
    font-size: 20px;
    height: 55px;
    line-height: 55px;
    color: #c82445;
    border-top: 1px solid #c82445;
    border-left: 1px solid #c82445;
    border-bottom: 1px solid #c82445;
}

.nav-tabs a:last-child {
    border-right: 1px solid #c82445;
}

.nav-tabs a:hover,
.nav-tabs a.active {
    background-color: #c82445;
    color: #ffffff;
}

.tabs-contrl {
    font-size: 0px;
    margin-bottom: 30px;
    text-align: center;
}

.tabs-contrl a {
    display: inline-block;
    font-size: 20px;
    height: 55px;
    line-height: 55px;
    padding: 0 15px;
    color: #c82445;
    border-top: 1px solid #c82445;
    border-left: 1px solid #c82445;
    border-bottom: 1px solid #c82445;
}

.tabs-contrl a:last-child {
    border-right: 1px solid #c82445;
}

.tabs-contrl a:hover,
.tabs-contrl a.active {
    background-color: #c82445;
    color: #ffffff;
}

/* 模拟滚动条 */
#scoller-block {
    overflow: hidden;
    height: 600px;
    position: relative;
}

.iScrollVerticalScrollbar {
    background: #f0f0f0 !important;
}

.iScrollIndicator {
    background: #c82445 !important;
    border-radius: 0px !important;
}

/* 文字列表 */
.text-list {
    /* margin: 0 auto;
    max-width: 1200px; */
}

.text-list li {
    display: block;
    line-height: 30px;
    color: #333333;
    padding: 18px 10px 21px 10px;
    font-size: 18px;
    font-family: Georgia;
    /* overflow: hidden; */
    position: relative;
    background: url(dashed-line1.jpg) repeat-x bottom;
}

.text-list li p {
    font-weight: bold;
}

.text-list li a {
    color: #333333;
    margin-right: 200px;
    display: block;
    font-weight: bold;
}

.text-list li a span {
    color: #c82445;
}

.text-list li .date {
    float: right;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 18px;
}

.text-list li:hover,
.text-list li:hover a {
    color: #c82445;
}

.text-list li:hover p {
    color: #000000;
}

/* 图文结合数据展示-列表篇 */
.graphic-data {
    overflow: hidden;
}

.graphic-data .item-left {
    float: left;
    width: 10%;
}

.graphic-data .item-left img {
    width: 100%;
		width:130px;
		height:166px;
}

.graphic-data .item-right {
    margin-left: 13%;
}

.graphic-data .item-right h3 {
    font-size: 30px;
    margin-bottom: 5px;
}

.graphic-data .item-right h6 {
    color: #950b27;
    position: relative;
    padding-top: 7px;
    margin-bottom: 15px;
    font-size: 22px;
    margin-top: 20px;
}

.graphic-data .item-right h6::before {
    position: absolute;
    content: " ";
    width: 20px;
    height: 1px;
    left: 0;
    top: 0;
    background: #950b27;
}

.graphic-data .item-right p {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 35px;
}

.graphic-data .item-right a {
    color: #222222;
}

.graphic-data .item-right>a {
    font-size: 18px;
}

.graphic-data .item-right a h3 {
    font-weight: bold;
}

.graphic-data .item-right a:hover {
    color: #950b27;
}

.graphic-data .item-right a i {
    margin-right: 5px;
    font-size: 22px;
    margin-top: -4px;
    display: inline-block;
    vertical-align: middle;
}

/* What We Do */
.what-we-do {}

.what-we-do .title {
    font-size: 28px;
    font-weight: bold;
    margin-left: 30.5%;
    margin-bottom: 15px;
}

.what-we-do .text-list li {
    /* position: relative; */
    padding-left: 70px;
    min-height: 100px;
}

.what-we-do .text-list li.clearfix {
    min-height: 0;
}

.what-we-do .text-list li:nth-child(1) {
    float: left;
    padding-left: 0;
    width: 25%;
    padding-bottom: 0;
    background: none;
}

.what-we-do .text-list li:nth-child(10) {
    float: right;
    width: 25%;
    padding-bottom: 0;
    background: none;
    margin-top: 70px;
}

.what-we-do .text-list li:nth-child(2),
.what-we-do .text-list li:nth-child(3),
.what-we-do .text-list li:nth-child(4) {
    margin-left: 30.5%;
}

.what-we-do .text-list li:nth-child(4) {
    background: none;
}

.what-we-do .text-list li:nth-child(11),
.what-we-do .text-list li:nth-child(12),
.what-we-do .text-list li:nth-child(13) {
    margin-right: 25%;
}

.what-we-do .text-list li:last-child {
    background-image: none;
}
/*
.what-we-do .text-list span.order-no {
    color: #ffffff;
    display: block;
    left: 0;
    top: 20px;
    position: absolute;
    width: 50px;
    height: 50px;
    background: #c82445;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 50px;
    font-size: 32px;
}
*/
.what-we-do .text-list .float-image {
    position: relative;
    top: -20px;
    width: 100%;
}


.what-we-do .text-list .float-image img {
    width: 100%;
    position: relative;
    z-index: 200;
}

.what-we-do .text-list .float-image::after {
    position: absolute;
    display: block;
    background: #c82445;
    width: 100%;
    height: 100%;
    content: " ";
    left: 7%;
    top: -7%;
}

.what-we-do .text-list .slogan {
    width: 5%;
    position: absolute;
    z-index: 201;
    right: 0;
    top: 15%;
}

.what-we-do .text-list .slogan img {
    width: 100%;
}

/* Ministers */
.ministers {
    position: relative;
}

.ministers .ministers-list li {
    padding: 3% 0;
    margin-right: 40px;
    background: url(dashed-line1.jpg) repeat-x bottom;
}

.ministers .ministers-list li p {
    margin-right: 5%;
}

.ministers-detail h3 {
    font-size: 28px;
    margin-bottom: 5px;
    font-size: 30px;
    font-weight: bold;
}

.ministers-detail h6 {
    color: #950b27;
    position: relative;
    padding-top: 7px;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}

.ministers-detail h6::before {
    position: absolute;
    content: " ";
    width: 20px;
    height: 1px;
    left: 0;
    top: 0;
    background: #950b27;
}

.ministers-detail .photo {
    width: 17%;
    margin-top: 50px;
    margin-bottom: 30px;
    cursor: zoom-in;
}

.ministers-detail .photo img {
    width: 100%;
}

.ministers-detail .text-con p {
    margin-bottom: 30px;
    font-size: 20px;
    font-family: Georgia;
}


/* Departments */
.departments {
    margin: 0 auto;
    max-width: 1200px;
    font-size: 0;
    vertical-align: top;
}

.departments .departments-item {
    /* float: left; */
    display: inline-block;
    width: 31.6%;
    margin-right: 2.5%;
    margin-bottom: 2.5%;
    color: #c82445;
    border: 1px solid #c82445;
    position: relative;
    padding-bottom: 27%;
    text-align: center;
}

.departments .departments-item:hover {
    background: #c82445;
    color: #ffffff;
}

.departments .departments-item .iconfont {
    font-size: 70px;
    position: absolute;
    width: 100%;
    top: 19%;

}

.departments .departments-item:nth-child(3n) {
    margin-right: 0px;
}

.departments .departments-item .name {
    font-size: 24px;
    position: absolute;
    width: 100%;
    top: 38%;
    bottom: 0;
    width: 100%;
}

.departments .departments-item .name p {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 0 3%;
    transform: translate(0, -50%);
}

.departments .departments-item .name span {
    font-size: 14px;
    display: block;
}

.departments-detail li {
    float: none !important;
    margin: 0 !important;
}

.departments-detail>.title {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 30px;
}

/* affiliated-Institutions */
.affiliated-Institutions {
    margin: 0 auto;
    max-width: 1200px;
}

.affiliated-Institutions .item {
    width: 31.6%;
    margin-right: 2.5%;
    margin-bottom: 2.5%;
    border: 1px solid #c82445;
    float: left;
}

.affiliated-Institutions .item:nth-child(3n) {
    margin-right: 0px;
}

.affiliated-Institutions .item .a-logo,
.affiliated-Institutions .item .a-logo>div,
.affiliated-Institutions .item .a-logo>div>img {
    width: 100%;

}

.affiliated-Institutions .item .a-logo>div {
    padding-bottom: 26.2%;
}

.affiliated-Institutions .item .name {
    background: #c82445;
    color: #ffffff;
    font-size: 15px;
    height: 65px;
    position: relative;
}

.affiliated-Institutions .item .name p {
    position: absolute;
    padding: 10px 15px;
    top: 50%;
    transform: translate(0, -50%);
}

.affiliated-Institutions .item .name p:hover {
    text-decoration: underline;
}

.affiliated-Institutions .item:hover .name {
    text-decoration: underline;
}

/* press-releases */
.press-releases .graphic-data {
    margin-bottom: 40px;
}

.press-releases .graphic-data .item-left {
    width: 39%;
}

.press-releases .graphic-data .item-left .objectFit-imgBox {
    width: 100%;
    padding-bottom: 56.25%;
}

.press-releases .graphic-data .item-right {
    margin-left: 42%;
}

/* 图片新闻 */
.photos-list {
    overflow: hidden;
    /* margin: 0 auto;
    max-width: 1200px; */
}

.photos-list .photos-data-item {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3%;
}

.photos-list .photos-data-item:nth-child(3n) {
    margin-right: 0;
}

.photos-data-item {
    position: relative;
}

.photos-data-item .thumb {
    width: 100%;
}

.photos-data-item .thumb .objectFit-imgBox {
    padding-bottom: 62.47%;
}

.photos-data-item .title {
    background: #c82445;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    background: rgba(200, 36, 69, 1)
}

.photos-data-item:hover h6 {
    display: none;

}

.photos-data-item:hover .title p {
    display: block;
}

.photos-data-item .title {
    display: block;
    padding: 3% 5%;
}

.photos-data-item:hover .title {
    height: 100%;
    padding: 5% 5%;
    background: rgba(200, 36, 69, .9)
}

.photos-data-item .title a {
    color: #ffffff;
}


.photos-data-item .title a p {
    display: none;
    margin-bottom: 10%;
}

.photos-data-item .title a .more {
    display: none;
}

.photos-data-item .title a .more i {
    margin-right: 5px;
}

.photos-data-item:hover .title .more {
    display: block;
}

/* report */
.report .data-list li {
    overflow: hidden;
    margin-bottom: 25px;
    padding-bottom: 25px;
    background: url(dashed-line1.jpg) repeat-x bottom;
}

.report .data-list .thumb {
    width: 12.08%;
    float: left;
}

.report .data-list .li-r {
    float: left;
    margin-left: 1.5%;
}

.report .data-list .li-r a h6 {
    font-size: 30px;
    color: #000000;
    margin-bottom: 10px;
}

.report .data-list .li-r a i {
    font-size: 30px;
    color: #000000;
}

.report .data-list .li-r a:hover * {
    color: #c82445;
}

/* Statistics */
.statistics>.title {
    font-size: 30px;
    color: #c82445;
    padding-left: 20px;
}

.statistics .years-scoller {
    background: #f0f0f0;
    position: relative;
    height: 90px;
    width: 100%;
    margin: 20px 0% 40px 0%;
}

.statistics .years-scoller::after {
    position: absolute;
    left: 0;
    top: 47px;
    right: 0;
    display: block;
    content: " ";
    height: 1px;
    background: url(dashed-line2.jpg) repeat-x;
}

.statistics .years-scoller .swiper-container {
    margin: 0 30%;
    height: 100px;
    overflow: hidden;
}

.statistics .years-scoller .swiper-slide a {
    background-color: #ff8a00;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    line-height: 40px;
    color: #ffffff;
    margin: 22px auto;
}

.statistics .years-scoller .swiper-slide.swiper-slide-active a {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #c82445;
    font-size: 16px;
    margin: 11px auto;
}

.statistics .years-scoller .arrow-left {
    position: absolute;
    left: 20%;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 40px;
    z-index: 500;
    background: #f0f0f0;
}

.statistics .years-scoller .arrow-right {
    position: absolute;
    right: 20%;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 40px;
    z-index: 500;
    background: #f0f0f0;
}

.statistics .years-scoller .arrow-left i,
.statistics .years-scoller .arrow-right i {
    font-size: 40px;
    color: #999999;
}


/* Services */
.services {
    max-width: 1200px;
    margin: 0 auto;
}

.services a {
    width: 45.3%;
    border: 1px solid #950b27;
}

.services a:nth-child(1),
.services a:nth-child(2) {
    margin-bottom: 8%;
}

.services a .thumb .objectFit-imgBox {
    padding-bottom: 57%;
}

.services a .title {
    color: #c82445;
    font-family: 'futura',
        Georgia,
        Arial;
}

.services a:hover .title {
    background: #c82445;
    color: #ffffff;
}

.services .title {
    overflow: hidden;
}

.services .title .num {
    float: left;
    font-size: 75px;
    padding: 10px 40px;
    font-family: Arial;
}

.services .title .name {
    font-size: 38px;
    position: relative;
    padding: 30px 0 0 0;
}

.services .title .name::before {
    content: " ";
    width: 20px;
    height: 1px;
    display: block;
    background: #9c2b3e;
    position: absolute;
    top: 18px;
    left: 0;
}

.services .item:hover .title .name::before {
    background: #ffffff;
}


/* Statement */
.statement li {
    padding-left: 70px;
    min-height: 100px;
    padding-top: 15px;
}

.statement li p {
    margin-top: 0px;
}

.text-list span.order-no {
    color: #ffffff;
    display: block;
    left: 0;
    top: 20px;
    position: absolute;
    width: 50px;
    height: 50px;
    background: #c82445;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 50px;
    font-size: 32px;
}


/* contact-us */
.contact-us .map {
    width: 100%;
    padding-bottom: 40%;
    position: relative;
    margin-bottom: 40px;
}

#map-con {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.contact-us .contact-info {
    overflow: hidden;
}

.contact-us .contact-info p {
    float: left;
    font-size: 24px;
    margin-right: 10%;
    margin-bottom: 2%;
    display: table-cell;
    vertical-align: bottom;
}

.contact-us .contact-info p a {
    color: #000000;
}

.contact-us .contact-info p i {
    margin-right: 10px;
    font-size: 30px;
    vertical-align: middle;
    color: #c82445;
    margin-top: -3px;
}


/* Search */
.search {
    /* max-width: 1200px; */
    /* margin: 0 auto; */
}

.search-block {
    position: relative;
    margin-bottom: 30px;
}

.search-block .search-key {
    height: 80px;
    line-height: 80px;
    border: 1px solid #9c2b3e;
    width: 100%;
    font-size: 35px;
    padding: 0 15px;
    color: #b5b0b0;
}

.search-block .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 30px;
    background: #c82445;
    color: #ffffff;
    padding: 0 40px;
    border: none;
}

/* 文章详情 */
.article-detail .article-title {
    font-size: 36px;
    margin-bottom: 40px;
}

.article-detail .article-source {
    background: url(dashed-line1.jpg) repeat-x bottom;
    padding-bottom: 15px;
}

.article-detail .article-source .source {
    margin-right: 30px;
    margin-top: 15px;
}

.article-detail .article-source .source::before {
    height: 16px;
    width: 1px;
    display: inline-block;
    content: " ";
    background: #c82445;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -2px;
}

.article-detail .article-content {
    padding-top: 40px;
}

.article-detail .article-content img {
    max-width: 90%;
    cursor: pointer;
    height: auto !important;
}

.article-detail .article-content p {
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    margin-bottom: 30px;
}

.article-detail .article-content p .img-span {
    position: relative;
    cursor: zoom-in;
    font-size: 0;
}

.article-detail .article-content p .img-span::before {
    background: #f0f0f0;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 20px;
    padding: 5px 10px;
}

.bdsharebuttonbox {
    margin: 0;
}

.article-detail .bdsharebuttonbox a {
    text-indent: 0;
    background-image: url(share-icon.png);
}

.article-detail .bdsharebuttonbox a:hover {
    opacity: 1;
    background-image: url(share-icon-red.png);
}

.article-detail .bdsharebuttonbox a.bds_weixin {
    background-position: 0 0;
}

.article-detail .bdsharebuttonbox a.bds_tsina {
    background-position: -38px 0;
}

.article-detail .bdsharebuttonbox a.bds_twi {
    background-position: -76px 0;
}

.article-detail .bdsharebuttonbox a.bds_fbook {
    background-position: -114px 0;
}

.article-detail .bdsharebuttonbox a.bds_mail {
    background-position: -152px 0;
}

.article-detail .bdsharebuttonbox a.bds_print {
    background-position: -190px 0;
}

/* .fixedBigImage {
    position: fixed;
    z-index: 2224;
} */

.dialog-cover {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2222;
    background: rgba(0, 0, 0, 0.7)
}

.dialogBox {
    position: fixed;
    z-index: 2224;
}

.dialogBox .close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #c82445;
    font-size: 16px;
    text-indent: 0px;
}

.dialogBox img {
    width: 100%;
}

/* .article-detail .bdsharebuttonbox a.bds_weixin i {
    font-size: 24px;
}

.article-detail .bdsharebuttonbox a i {
    background: #c82445;
    color: #fff;
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    font-size: 18px;
} */
@media screen and (max-width: 768px) {
		.services{ padding:15% 5% 0 5%}
		.services .title .num{font-size:16px; padding:10px 20px; display:inline-block; display:none;}
		.services .title .name{margin:0; font-size:16px; padding:5px;}
		.services .title .name::before{display:none;}
	
	
	
	
    .sub-page-title {
        padding: 0 3%;
        font-size: 20px;
        line-height: 60px;
    }

    .sub-page-title::after {
        display: none;
    }

    .sub-page-title>h1 {
        margin: 0;
    }

    .sub-page-title h1::after {
        position: absolute;
        left: 0;
        top: 17px;
        content: " ";
        height: 25px;
        width: 3px;
        background: #ffffff;
    }

    .what-we-do .title {
        margin-left: 0;
        font-size: 20px;
        margin-bottom: 80px;
    }

    .what-we-do .text-list li {
        float: none !important;
        margin-left: 0;
    }

    .what-we-do .text-list li:nth-child(1),
    .what-we-do .text-list li:nth-child(10) {
        width: 100%;
        margin: 0;
        padding: 0;
    }
		.what-we-do .text-list li:nth-child(10){margin-top:70px;}

    .what-we-do .text-list li:nth-child(2),
    .what-we-do .text-list li:nth-child(3),
    .what-we-do .text-list li:nth-child(4) {
        margin-left: 0;
    }

    .text-list li p {
        font-size: 16px;
    }

    #scoller-block {
        height: auto;
    }

    .ministers .ministers-list li {
        margin: 0;
    }

    .graphic-data .item-left {
        width: 90%;
        margin: 0 auto;
        float: none;
    }

    .graphic-data .item-right {
        margin: 30px auto 0 auto;
        width: 90%;
        float: none;
    }

    .graphic-data .item-right p,
    .ministers-detail .text-con p {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .ministers-detail .photo {
        width: 40%;
        margin: 0 auto 30px auto;
    }

    .departments {
        padding: 50px 3% 0 3%;
    }

    .departments .departments-item {
        width: 48%;
        float: left;
        margin-right: 0;
        padding-bottom: 60%;
    }

    .departments .departments-item:nth-child(2n) {
        float: right;
    }

    .departments .departments-item .iconfont {
        font-size: 30px;
    }


    .departments .departments-item .name p {
        font-size: 14px;
    }

    .affiliated-Institutions {
        padding: 50px 3% 0 3%;
    }

    .affiliated-Institutions .item {
        width: 100%;
    }

    .nav-tabs a {
        width: 33%;
        font-size: 14px;
    }

    .press-releases .graphic-data .item-left {
        width: 100%;
    }

    .press-releases .graphic-data .item-right {
        margin-left: 0;
    }

    .graphic-data .item-right h3 {
        font-size: 20px;
    }

    .text-list li a {
        margin: 0;
    }

    .text-list li .date {
        float: none;
        position: static;
    }

    .ep-pages {
        margin-top: 40px;
        padding: 10px 0;
        clear: both;
        text-align: center;
        font-size: 13px;
        vertical-align: top;
    }

    .article-detail .article-title {
        font-size: 25px;
    }

    .article-detail .article-source .share {
        float: left;
        padding-top: 15px;
    }

    .photos-list .photos-data-item {
        width: 100%;
    }

    .report .data-list .thumb {
        width: 50%;
        margin-bottom: 20px;
    }

    .report .data-list .li-r a h6 {
        font-size: 25px;
    }

    .tabs-contrl a {
        font-size: 13px;
    }

    .statistics .years-scoller .swiper-container {
        margin: 0 10%;
				top: 4px;
    }

    .statistics .years-scoller .arrow-left {
        left: 2%;
    }

    .statistics .years-scoller .arrow-right {
        right: 2%;
    }

    .what-we-do .text-list li:nth-child(11),
    .what-we-do .text-list li:nth-child(12),
    .what-we-do .text-list li:nth-child(13) {
        margin-right: 0;
    }

    .statistics>.title {
        padding-left: 0;
        font-size: 25px;
    }
}

@media screen and (max-width: 360px) {

    .nav-tabs,
    .tab-switch,
    .statistics .years-scoller {
        width: 110%;
        margin-left: -5%;
    }

    .nav-tabs a {
        font-size: 10px;
        line-height: 40px;
        height: 40px;
    }

    .tabs-contrl a {
        padding: 0 5px;
        font-size: 10px;
    }

    .statistics .years-scoller .swiper-slide.swiper-slide-active a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin: 22px auto;
    }
}